// Title


// Title Main

   .main-title {
      font-style: normal;
      font-weight: 800;
      font-size: 64px;
      line-height: 68px;
      font-family: $font-primary;
      -webkit-text-stroke: 1px $primary-color;
      color: rgba(255, 255, 255, 0);
      text-transform: uppercase;
    }
    .title_disription-logo {
      font-family: "TT Norms";
      font-style: normal;
      font-weight: 900;
      font-size: 64px;
      line-height: 68px;
      text-transform: uppercase;
      @include gradient-color();
    }

 

